/* === Begin Our Mission ===*/
.lp__our_mission_components {
  position: relative;
  text-align: center; }
  @media (min-width: 992px) {
    .lp__our_mission_components {
      text-align: left; } }
  .lp__our_mission_components:after {
    content: "";
    border-style: dashed;
    border-color: transparent;
    border-width: 2.2em;
    display: -moz-inline-box;
    display: inline-block;
    font-size: 60px;
    height: 0;
    line-height: 0;
    position: absolute;
    left: 50%;
    top: 100%;
    margin-left: -133px;
    vertical-align: middle;
    width: 0;
    border-top-width: 1em;
    border-top-style: solid;
    border-top-color: #0071BC; }
    @media (min-width: 992px) {
      .lp__our_mission_components:after {
        top: 115%; } }
  .lp__our_mission_components.center,
  .lp__our_mission_components .heading-v2 {
    text-align: center; }
  .lp__our_mission_components .lp__our_mission_description {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 16px; }
  @media (max-width: 991px) {
    .lp__our_mission_components .lp__our_mission_wrapper {
      margin-bottom: 32px; } }
/* === End Our Mission ===*/
